.. _long: https://docs.python.org/2/library/stdtypes.html

.. _vim.host.TargetTransport: ../../vim/host/TargetTransport.rst


vim.host.FibreChannelTargetTransport
====================================
  Fibre Channel transport information about a SCSI target.
:extends: vim.host.TargetTransport_

Attributes:
    portWorldWideName (`long`_):

       The world wide port name of the target.
    nodeWorldWideName (`long`_):

       The world wide node name of the target.
